Port-xen archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 32-bit netbsd-4 domu on xen 3.3?

On Mon, Dec 05, 2011 at 08:31:43PM +0100, Manuel Bouyer wrote:
> Either you stay to Xen 3.1 (which has 32bits non-PAE support, but
> this requires a 32bits non-PAE dom0 as well). For 3.3 or newer,
> you need i386APE or amd64, which means netbsd-5.

> A netbsd-4 domU can run with a netbsd-5 kernel; this is how 4.0 binary
> packages are built these days.

Thanks for the reply Manuel!

The netbsd-5 kernel works quite well.  But we hit some IP Filter compatibility


Home | Main Index | Thread Index | Old Index